.OurAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #000000;
	text-align:center;
}
.UnderlineBold{
	text-decoration:underline;
	font-weight: bold;
}
-LeftPad {
padding-left: 10px;
}
.subTitleRed{
	color: red;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 16px;
	font-weight: bold;
}
.nav A{
	display: block;
	color: #FFFFFF;
	text-decoration:none;
	padding-top:2pt;
	padding-bottom:2pt;
	padding-left:5pt;
	padding-right:5pt;
}
.nav A:hover{
	color:#FF6600;
}
.BasicText2Column A:hover {
color:#FF0000;
}

.navred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color:#FF0000;
	text-align:center;
	padding-top:2pt;
	padding-bottom:2pt;
	padding-left:5pt;
	padding-right:5pt;
}
.navred A{
	display: block;
	color: #FFFFFF;
	text-decoration:none;
}

.navred A:hover{
	color:#000000;
}
.bigTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align:center;
}
.ColumnTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align:center;
}
.BasicText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	PADDING-left:50px;
	PADDING-right:0px;
	line-height: 14pt;
}
.BasicText2Column {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	PADDING-left:20px;
	PADDING-right:0px;
	line-height: 14pt;
}
.BasicText2Column ul{
	PADDING-left: 20px;
	padding-bottom: 10px;
}
.productList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 14pt;
}
.productList A{
	color: #000000;
	text-decoration:none;
}
.productList A:hover{
	color:#FF6600;
	text-decoration: underline;
	}

.FormText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	PADDING-left:70px;
	line-height: 16pt;
}
.links A{
	color:#000066;
	text-decoration:underline;
}
.links A:hover{
	color:#FF6600;
	text-decoration:none;
	}
	
.style2 {font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;}
		
.style3 {font-size:12px;
font-weight:normal;}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style5 {font-size: 10px;
		font-family: Arial, Helvetica, sans-serif;
		text-align:center;}
.style6 {font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;}
.style8 {color: #FFFFFF; font-weight: bold; }